#block-body
{
	background-color: #f8f8f8;
	max-width: 100%;
	margin: 0 auto;
	border: 1px solid #f8f8f8;
}

header
{
	max-width: 100%;
	/*border: 1px solid;*/

}

header h1
{
	font-size: 50px;
	font-weight: bold;
	margin-left: 15%;
	margin-top: 5px;
	max-width: 1100px;
	font-family: Arial, sans-serif;
	color: #2e2e2e;
	text-align: center;
}

header form
{
	/*width: 100px;*/
	/*position: absolute;*/
	margin-left: calc(70% - 30px);
	margin-top: 30px;
	margin-bottom: 30px;
	
}

header input[type=text]
{
	width: 260px;
	height: 30px;
	border-radius: 3px;
	font-size: 20px;
	/*margin-left: 10px;*/
	padding-left: 40px;
}

.microlog
{
	position: relative;
	left: 40px;
	top: 5px;
	width: 24px;
	height: 24px;
}

header input[type=submit]
{
	margin-top: 5px;
	width: 70px;
	height: 30px;
	border-radius: 10px;
	font-size: 15px;
	cursor: pointer;
	margin-left: 5px;
}

p.zaglavie 
{
	color: black;
	font-weight: normal;
	font-size: 26px;
	font-family: Lucida Sans Unicode;
	margin-left: 10px;
}

p.zaglavie_1
{
	color: black;
	font-weight: normal;
	font-size: 23px;
	font-family: Lucida Sans Unicode;
	margin-left: 10px;
	cursor: pointer;
	border: 1px solid #f8f8f8;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	text-align: center;
	line-height: 1.2em;
	padding-top: 8px;
	padding-bottom: 8px;
}

p.zaglavie_1:active, 
.news > li:active, 
p.zaglavie_1:hover,
.news > li:hover 
{
	box-shadow: 0 0 10px rgba(0,0,0,1);
}

.list, .list_1
{
	margin-top: -10px;
	margin-left: -10px;
}

.list_1
{
	display: none;
}

.list li, .list_1 li
{
	list-style: circle;
	margin-bottom: 2px;
} 

.list > li > a, .list1 > li > a, .list_1 > li > a
{
	text-decoration: none;
	color: #0066b1;
	font-size: 18px;
} 

.list > li > a:hover, 
.words > a:hover, 
.list1 > li > a:hover, 
#lang a:hover, 
.history a:hover
{
	margin-left: 2px;
}

#minia > li > a:hover, 
.list_1 > li > a:hover
{
	color: #B22222;
}

.list img
{
	position: absolute;
	width: 20px;
	height: 10px;
	margin-right: 5px;
}

.list1
{
	margin-top: 5px;
	display: none;
	list-style: circle;
}

.list1 li
{
	list-style: disc;
}

.list1.open
{
	display: block;
}

.cursor:hover
{
	cursor: pointer;
	list-style: disc;
} 

#block-content
{
	max-width: 75%;
 	/*border: 1px solid; */
	background-color: white;
	border-radius: 25px;
	padding-left: 12px;
	padding-right: 32px;
	text-align: justify;
}

.enter
{
	color: #0066b1;
}

#block-content h1
{
	text-align: center;
	padding-top: 20px;
	color: #2e2e2e;
	font-weight: normal;
	font-size: 40px;
}

#minia
{
	margin-top: 40px;
}

#minia img.mini
{
	width: 190px;
	height: 150px;
	border: 1px dashed #1E90FF;
}

#minia img.mini:hover
{
	border: 1px dashed #B22222;
}

#minia li
{
	display: inline-block;
	margin-right: 40px;
	margin-bottom: 40px;
}

#minia > li > a
{
	text-decoration: none;
	color: #1E90FF;
}

#minia > li > a > p
{
	text-align: center;
}

.cont
{
	margin-left: 30px;
	font-size: 18px;
	font-weight: normal;
	font-family: 'Cambria';
	font-style: italic;
}

.cont span
{
	color: #1E90FF;
}

#block-content h5
{
	margin-left: 30px;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Cambria';
	font-style: italic;
	color: #556B2F;
}

.wo
{
	text-align: left;
	margin-left: 10px;
}

.wo > li
{
	line-height: 0.4em;
	list-style: circle;
	font-family: sans-serif;
}

.wo > li > a
{
	font-size: 20px;
	color: #0066b1;
}

.plus
{
	font-size: 23px;
	position: relative;
	bottom: 30px;
	color: #0066b1;
}

#foot
{
	max-width: 100%;
/*	border: 1px solid black;*/
	clear: both;
	background-color: #F8F8FF;
}

#logo
{
	/*margin-left: 10px;*/
	margin-top: 30px;
	margin-right: 20px;
	width: 220px;
	height: 134px;
	float: left;
}

.history
{
	text-align: justify;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 1.5;
	text-indent: 2em;
	font-family: 'DokChampa';
}

.h4
{
	margin-top: 40px;
	margin-left: 50px;
}

.history span
{
	font-weight: bold;
	font-family: 'DokChampa';
}

#table
{

	text-align: center;
	border-collapse: separate;
}

#table tr, #table th, #table td, #table-1, #table-1 tr, #table-1 td
{
	border: 1px solid;
	padding: 4px;
}


 Строки 1,4,7... 
#table tbody tr:nth-child(3n+1){
    background: #f2fff5;
    height: 80px;
}

 Строки 2,5,8... 
#table tbody tr:nth-child(3n+2){
    background: #ffeaea;
    height: 80px;
}

 Строки 3,6,9... 
#table tbody tr:nth-child(3n+3){
    background: #eeecff;
    height: 80px;
}

.sklad
{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.rada
{
	text-align: center;
	font-size: 14px;
}

#znak
{
	width: 140px;
	height: 140px;
	margin-left: 30px;
	float: left;
}

.company
{
	font-size: 14px;
	margin-left: 200px;
	margin-top: 40px;
	margin-bottom: 50px;
}

.company span
{
	color: #1E90FF;
}

.compan
{
	margin-left: 200px;
	color: #1E90FF;
	text-decoration: none;
	font-size: 18px;
	margin-bottom: 40px;
}

.compan:hover, .asp:hover
{
	color: #B22222;
}

.mail
{
	margin-left: 30px;
}

.italic
{
	font-style: italic;
}

.bold
{
	font-weight: bold;
}

.comit
{
	color: #1E90FF;
}

.asp
{
	color: #1E90FF;
	text-decoration: none;
}

#photo
{
	width: 700px;
	margin-left: 50px;
}

.pstrnav
{
    height: 30px;
    clear: both;
    margin-bottom: 30px;
    margin-left: 100px;
    position: absolute;
    /*margin-top: 900px;*/
}

.pstrnav li
{
    width: 26px;
    height: 26px;
    margin-left: 7px;
    float: left;
    margin-top: 3px;
    list-style: none;
    display: inline-block;
}

.pstrnav a
{
    text-decoration: none;
    font: bold 18px sans-serif;
    text-align: center;
    color: #1E90FF;
    padding-top: 5px;
    padding-bottom: 5px;
}

.pstrnav a:active
{
    color: black; 
}

.pstrnav a.pstr-active
{
    color: red; 
}

.pstrnav p.nav-point
{
    text-align: center;
    font: bold 14px sans-serif;
}

.ul li
{
	margin-left: 35px;
	margin-bottom: 10px;
	text-align: justify;
	margin-right: 20px;
}

.ul span, .sp
{
	color: #1E90FF;
}

#block-content h2
{
	text-align: center;
}

#block-content ul li
{
	display: inline-block;
	margin-bottom: 40px;
}

#block-parametr
{
/*	border: 1px solid;*/
	width: 230px;
	height: auto;
	margin-top: 30px;
	margin-left: 20px;
	display: block;
}

#p
{
	margin-top: 20px;
	margin-left: 60px;
}

.search-title
{
	text-align: center;
	font-weight: bold;
}

.new-list
{
	font-weight: bold;
}

.i
{
	height: 20px;
	width: 230px;
}

#search_li > li > p > a 
{
	text-decoration: none;
	font-size: 20px;
	color: #1E90FF;
}

#search_li > li > p > a:hover, #keywords > li > a:hover
{
	color: orange;
}

#keywords
{
	column-count: 2;
}

#keywords > li 
{
	margin-right: 5px;
	width: 270px;
	height: 10px;
}

#keywords > li > a
{
	margin-right: 5px;
	font-size: 12px;
	font-family: sans-serif;
	font-weight: bold;
	text-decoration: none;
	color: #0066b1;
	display: inline-block;
	text-transform: uppercase;
}

#red 
{
	text-align: center;
	position: absolute;
	margin-top: -28px;
	margin-left: -40px;
	width: 250px;
}

#red li
{
	margin-right: 5px;
	margin-bottom: -40px;
	width: 100px;
	height: auto;
	padding-top: 10px;
	border-radius: 20px 20px 0 0;
	background-color: #DCDCDC;
}

#red li.active
{
	background-color: white;
}

.green
{
	color: #32CD32;
	font-weight: bold;
}

#forma input.pos
{
	width: 126px;
}

#forma input.auto
{
	width: 500px;
}

#magaz
{
	float: left;
	margin-right: 40px;
	width: 207px;
	height: 300px;
}

#table-1
{
	margin-left: 20px;
	margin-right: 60px;
}

.table1
{
	margin-left: 10px;
}

.row
{
	margin-bottom: 30px;
}

.row td
{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}

.row1
{
	display: flex;
	margin-left: 60px;
}

.row1 td
{
	display: flex;
}

.ro1 td
{
	font-size: 16px;
	text-align: center;
}

.row td.rowtd
{
	text-align: justify;
        padding: 5px;
}

#about > li
{
	border: 3px solid;
	width: 100px;
	padding: 20px;
	margin-bottom: 10px;
	margin-right: 20px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	background-color: #4682B4;
	color: white;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}

#block-content > ul#about > li > a
{
	color: white;
}

#block-content > ul#about > li:hover
{
	background-color: orange;
}

#block-content > ul#about  li.about_active
{
	background-color: orange;
}

ol
{
	column-count: 2;
}

ol li
{
	list-style: none;
	margin-bottom: 10px;
}

#mag
{
	margin-left: 70px;
}

.g
{
	font-size: 18px;
	font-weight: bold;
	font-family: 'Cambria';
	font-style: italic;
	color: #556B2F;
}

#block-content form
{
	margin-left: 40px;
	margin-bottom: 40px;
}

.news
{
	margin-top: 60px;
	text-align: center;
}

.news > li
{
	max-width: 680px;
	height: auto;
	border: 1px solid #fff9e8;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	background-color: #fff9e8;
	padding: 20px;
	margin-top: -30px;
	text-align: justify;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.news_img
{
	width: 150px;
	height: 160px;
	margin-left: 40px;
	margin-top: 4px;
	margin-right: 20px;
	float: left;
}

.news h2 
{
	/*font-style: italic;*/
	font-family: 'Arial';
	margin-top: -1px;
	margin-left: -20px;
}

.news_p
{
	margin-left: 20px;
}

.news > li > a
{
	margin-left: 290px;
}

.letter
{
	text-align: center;
}

.letter > li > a
{
	font-size: 20px;
	font-weight: bold;
	margin-right: 2px;
}

.letter > li > a:active, .red
{
	color: red;
}

#container1
{
	overflow-y: scroll;
	height: 200px;
}

select {
    width:200px;
    height:200px;
}
.fr {
    float:right;
}
.fl {
    float:left;
}

#flex-body
{
	display: flex;
	justify-content: space-between;
	width: 100%;
}

#block-left
{
	/*border: 1px solid;*/
	text-align: left;
	padding-right: 20px;
	/*margin-right: 10px;*/
}

#block-right
{
	text-align: left;
}

.center
{
	text-align: center;
}

.block-footer
{
	padding: 40px 0;
        text-align: center;
}

.img-prof
{
	float: left;
	margin-right: 50px;
}

.clear
{
	clear: both;
	text-align: justify;
}

.rightimg
{
        width: 280px;
        height: 191px;
}

.unvisible
{ 
        display: none;
}

.categoria
{
	margin-top: 40px;
	margin-bottom: -20px;
}

.categoria > li
{
	margin-top: 40px;
	margin-top: -20px;
}

.title-input
{
        width: 400px;
}

.flexik
{
        display: flex;
}

@media only screen and (min-width: 768px) and (max-width: 1024px)
{

	header h1
	{
		font-size: 40px;
	}

	header form
	{
		margin-left: calc(60% - 40px);
	}
}

@media only screen and (min-width: 320px) and (max-width: 768px) 
{
	
	header
	{
		display: grid;
		grid-gap: 1em;
		grid-template-columns: 1fr;
		width: 100%;
	}

	header h1
	{
		font-size: 30px;
		text-align: center;
		margin-right: 10%;
		margin-left: 25%;
	}

	#logo
	{
		margin-left: 40%;
		width: 220px;
	}

	header form
	{
		margin-left: calc(20% - 40px);
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#flex-body
	{
		display: grid;
		grid-gap: 1em;
		grid-template-columns: 1fr;
	}

	#block-left
	{
		display: grid;
		grid-template-columns: 1fr;
		max-width: 100%;
		text-align: center;
		padding: 0;
	}

	#block-right
	{
		display: grid;
		grid-template-columns: 1fr;
		max-width: 100%;
		padding: 0.001px;
		margin-top: -16px;
	}

	.plus
	{
		text-align: center;
	}

	#block-content
	{
		display: grid;
		grid-template-columns: 1fr;
		max-width: 100%;
		margin-top: -20px;
	}

	#block-content h1
	{
		text-align: center;
		padding-top: 20px;
		color: #2e2e2e;
		/*margin-right: 40%;*/
	}

	.words
	{
		margin-left: 25%;
		width: 250px;
		text-align: center;
	}

	.listik li
	{
		list-style: none;
		text-align: center;
	}

}		